#ifndef WX_PRECOMP
    #include <wx/wx.h>
#endif

#include "headers/Etc.h"
#include "headers/Windows.h"

extern WindowsMenager cWindowsMenager;

int RomLoaded = 0;


int IsRomOk() {
    return RomLoaded;
}

int SomethingWrong() {
    RomLoaded = 0;
    wxMessageBox(wxT("Skopany plik.\n\nJesteœ pewien, ¿e to\nrom z Dizzy?"),
                 wxT("Error"), wxOK | wxICON_ERROR);
    cWindowsMenager.Clear();
}

int RomOk() {
    RomLoaded = 1;
}
